body {
background: url(http://i.imgur.com/doYquCg.png);
background-color: #aaa;
background-repeat: repeat;
background-attachment:fixed;
text-align: justified;
margin: 0px; 
padding: 0px;
font-family: calibri;
font-size: 12px;
color: #888;
}

/**********************************************STYLESHEET BY LOVEBLUSH.NET****************************************/



/**********************************************MAIN****************************************/



#container{
position: relative; 	
margin: 20px auto 10px; 
width: 1026px; 
height: auto;
margin-top: 10px;
padding: 3px; 
background-color:#f1f1f1;
border: 1px solid #ddd;
}

#header {
float: left;
margin-left:278px;
margin-right: 4px;
margin-top:2px;
background-image: url("https://sweetpea.love-acid.com/winterb.png") ;
background-repeat: no-repeat;
background-color:#f3f3f3 ;
width: 501px;
height: 230px;
}


#rightbar{
float: right;
left: 600px;
margin-top: -2px;
padding:4px;
width: 235px;
}


#leftbar{
float: left;
position:absolute;
margin-top:0px;
margin-left:118px;
margin-bottom: 1px;
padding:1px;
width: 152px;
}


#nav{
float: left;
position:absolute;
margin-top:1px;
margin-left:2px;
background-color:#fbfbfb;
padding:3px;
width: 108px;
height; auto;
}


#content{
float: left;
margin-top: 5px;
margin-left: 2px;
background-color:#fbfbfb;
width: 773px;
padding: 3px;
margin-bottom:3px;
}


#box{
padding: 3px;
background-color:#fbfbfb;
}

#cube{
padding: 3px;
background-color:#fbfbfb;

margin-bottom: 2px;
}



#footer{
clear:both;
background-color:#fbfbfb;
text-align:center;
padding:5px;
font-family: calibri;
font-size: 9px;
text-transform: uppercase;
letter-spacing: 2px;
}


#content img, #content a img {
background-color: #eee;
padding: 3px;
opacity: 0.9;
margin: 2px;
-webkit-transition: all 0.8s ease-out;
-moz-transition: all 0.8s ease-out;
transition: all 0.8s ease-out;
-webkit-border-radius: 5px;
 }
 
#content img:hover, #content a:hover img {
background: url(http://www.loveblush.net/stylesheets/stylesheetscroll.png) top center;
-webkit-transition: all 0.8s ease-out;
-moz-transition: all 0.8s ease-out;
transition: all 0.8s ease-out;
-webkit-border-radius: 5px;
 }


a {	
color: #303030; 
text-decoration: none;
-moz-transition: 0.7s ease-out;  
margin: 0px; 
padding: 2px;
-webkit-transition: 0.7s ease-out;
}					
a:hover {
color: #999; 
-moz-transition: 0.7s ease-out;
-webkit-transition: 0.7s ease-out;}



/**********************************************BASIC STYLINGS****************************************/



b {color: #777777;}
i {color: #bbb;}
u {color: #2b2b2b;}
s {color: #bbb;}


textarea{
color: #747373;
border: 1px solid #ddd; 
border-bottom: 3px solid #ddd;
}



blockquote {
  font-family: calibri;
  display: block;
  background: #f1f1f1;
  padding: 5px 10px 15px 50px;
  margin: 0 auto 3px;
  width: 350px;
  position: relative;
  line-height: 1;
  color: #828181;
  font-size: 11px;
  letter-spacing: 1px;
  text-align: justify;  
  border-top: 3px solid #eee;
  border-bottom: 3px solid #eee;
  border-top-left-radius: 10px;
  border-bottom-right-radius: 10px;
}

blockquote::before {
  content: "\201C";
  font-family: Georgia, serif;
  font-size: 60px;
  font-weight: bold;
  color: #ddd;
  text-align: center;
  position: absolute;
  left: 5px;
  top: 3px;
  width: 35px;
  height: 35px;
  border-radius: 50%;
}

blockquote a {
  text-decoration: none;
  background: #ddd;
  padding: 0 3px;
  color: #aaa;
  border-radius: 5px;
}



/**********************************************SCROLLBAR****************************************/



::-webkit-scrollbar-thumb 
{background-image: url(http://www.loveblush.net/stylesheets/stylesheetscroll.png); background-color: #999;}
::-webkit-scrollbar 
{width: 6px; height: 5px; }





/**********************************************HEADERS****************************************/

h1 {
font-family: calibri;
font-size:8px;
color: #aaa;
font-weight: normal;
text-align: center;
letter-spacing: 2px;
background: #97dee0;
border:1px solid #ddd;
line-height: 10px;
padding:1px;
margin-top:1px;
margin-bottom:3px;
margin-left:1px;
margin-right:1px;
text-transform: uppercase;
}



h2{
font-family: calibri;
font-size:8px;
color: #aaa;
font-weight: normal;
text-align: center;
letter-spacing: 2px;
background: #a1e8e9;
border:1px solid #ddd;
line-height: 10px;
padding:1px;
margin-top:1px;
margin-bottom:3px;
margin-left:1px;
margin-right:1px;
text-transform: uppercase;
}



h3{
font-family: calibri;
font-size:8px;
color: #aaa;
font-weight: normal;
text-align: center;
letter-spacing: 2px;
background: #ffcbff;
border:1px solid #ddd;
line-height: 10px;
padding:1px;
margin-top:1px;
margin-bottom:3px;
margin-left:1px;
margin-right:1px;
text-transform: uppercase;
}
h4{
font-family: calibri;
font-size:8px;
color: #aaa;
font-weight: normal;
text-align: center;
letter-spacing: 2px;
background: #ffcba0;
border:1px solid #ddd;
line-height: 10px;
padding:1px;
margin-top:1px;
margin-bottom:3px;
margin-left:1px;
margin-right:1px;
text-transform: uppercase;
}

/**********************************************AFFIE LINKS****************************************/

a.affie, a.affie:active, a.affie:visited {
display: block; 
margin: 2px;
font-weight: bold;
font-size:8px;
text-transform: uppercase;
font-family:calibri;
line-height:12px;
background: #f1f1f1; 
letter-spacing: 1px;
color: #aaa; 
padding: 2px 0px; 
text-align: center; 
}



a.affie:hover{
-webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;
}




a.affie:nth-child(4n+1):hover { color: #333; background: #ddd;}
a.affie:nth-child(4n+2):hover { color: #333; background: #ddd;}
a.affie:nth-child(4n+3):hover { color: #333; background: #ddd;}
a.affie:nth-child(4n+4):hover { color: #333; background: #ddd;}




/**********************************************UPDATE LINKS****************************************/




a.update:link, a.update:link, a.update:visited{
display: block;
color: #bbb;
font: 8px calibri;
padding: 1px 3px 1px 6px;
margin:0px;
letter-spacing: 1px;
text-transform: uppercase;
}


a.update:hover {
background-color: #eee;
text-align: right;
-moz-transition: 0.8s ease-out; 
-webkit-transition: 0.8s ease-out; 
}

u1 {display: block; color: #bbb; font: 7px georgia; padding-left: 2px; padding-top: 2px; text-align: center; letter-spacing: 3px; border-bottom: double #eee;  text-transform: uppercase;}



/**********************************************ELITE LINKS****************************************/



a.top1, a.top1:active, a.top1:visited {
display:inline-block; 
width:100px; 
margin:1px;
font-family: calibri; 
font-size: 8px; 
font-weight: bold;
text-transform: uppercase;
text-decoration: none;
text-align: center;
line-height:20px;
letter-spacing:1px;
}
a.top1:hover {
color:#ffffff;
border-radius:0px;
}

a.top1:nth-child(4n+1) {color: #aaa; background: #97dee0; border: 1px solid #ddd;}
a.top1:nth-child(4n+2) {color: #aaa; background: #a1e8e9; border: 1px solid #ddd;}
a.top1:nth-child(4n+3) {color: #aaa; background: #ffcbff; border: 1px solid #ddd;}
a.top1:nth-child(4n+4) {color: #aaa; background: #ffcba0; border: 1px solid #ddd;}


a.top1:nth-child(4n+1):hover {box-shadow:inset 105px 0px 0px #ddd;}
a.top1:nth-child(4n+2):hover {box-shadow:inset 105px 0px 0px #ddd;}
a.top1:nth-child(4n+3):hover {box-shadow:inset 105px 0px 0px #ddd;}
a.top1:nth-child(4n+4):hover {box-shadow:inset 105px 0px 0px #ddd;}


/**********************************************TOP LINKS****************************************/


#topper{
width: auto;
padding:3px;
margin:1px;
padding-left: 4px;
background-color:#fbfbfb;
border: 1px solid #ddd;	
clear:both;
}



a.nav2:link, a.nav2:active, a.nav2:visited{margin:0px; line-height: 22px; letter-spacing: 1px; width:104px; font-family: calibri; font-size: 8px; 
letter-spacing: 1px; font-weight: bold; text-align: center; text-transform: uppercase; display:inline-block;}
a.nav2:hover{letter-spacing: 2px;}


a.nav2:nth-child(9n+1) {color: #aaa; background: #ffcba0; border: 1px solid #ddd; border-top: 3px solid #ddd;}
a.nav2:nth-child(9n+2) {color: #aaa; background: #ffcbff; border: 1px solid #ddd; border-top: 3px solid #ddd;}
a.nav2:nth-child(9n+3) {color: #aaa; background: #a1e8e9; border: 1px solid #ddd; border-top: 3px solid #ddd;}
a.nav2:nth-child(9n+4) {color: #aaa; background: #97dee0; border: 1px solid #ddd; border-top: 3px solid #ddd;}
a.nav2:nth-child(9n+5) {color: #aaa; background: #ffcba0; border: 1px solid #ddd; border-top: 3px solid #ddd;}
a.nav2:nth-child(9n+6) {color: #aaa; background: #ffcbff; border: 1px solid #ddd; border-top: 3px solid #ddd;}
a.nav2:nth-child(9n+7) {color: #aaa; background: #a1e8e9; border: 1px solid #ddd; border-top: 3px solid #ddd;}
a.nav2:nth-child(9n+8) {color: #aaa; background: #97dee0; border: 1px solid #ddd; border-top: 3px solid #ddd;}
a.nav2:nth-child(9n+9) {color: #aaa; background: #ffcba0; border: 1px solid #ddd; border-top: 3px solid #ddd;}


a.nav2:nth-child(9n+1):hover {box-shadow:inset 0px 30px 0px 0px #ddd;}
a.nav2:nth-child(9n+2):hover {box-shadow:inset 0px 30px 0px 0px #ddd;}
a.nav2:nth-child(9n+3):hover {box-shadow:inset 0px 30px 0px 0px #ddd;}
a.nav2:nth-child(9n+4):hover {box-shadow:inset 0px 30px 0px 0px #ddd;}
a.nav2:nth-child(9n+5):hover {box-shadow:inset 0px 30px 0px 0px #ddd;}
a.nav2:nth-child(9n+6):hover {box-shadow:inset 0px 30px 0px 0px #ddd;}
a.nav2:nth-child(9n+7):hover {box-shadow:inset 0px 30px 0px 0px #ddd;}
a.nav2:nth-child(9n+8):hover {box-shadow:inset 0px 30px 0px 0px #ddd;}
a.nav2:nth-child(9n+9):hover {box-shadow:inset 0px 30px 0px 0px #ddd;}

